body {
    font-family: Arial, sans-serif;
    line-height: 1.6;
    margin: 2em;
    padding: 2em;
    background-color: #f4f4f4;
}
h1 {
    color: #333;
    margin-bottom: 0;
}
p {
    color: #333;
    margin-top: 0;
}

.post {
    background: #fff;
    margin-bottom: 1em;
    padding: 1em;
    border-radius: 5px;
    box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.1);
}